@charset "utf-8";

/** ***************************************************************************
 * フォント設定
 * ************************************************************************* */

/**
 * Jost（数字用）
 */

@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  src: url('../_font/Jost/Jost-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 500;
  src: url('../_font/Jost/Jost-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 700;
  src: url('../_font/Jost/Jost-Bold.ttf') format('truetype');
}

/**
 * Hind（英字用）
 */

@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 300;
  src: url('../_font/Hind/Hind-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: url('../_font/Hind/Hind-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 500;
  src: url('../_font/Hind/Hind-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 600;
  src: url('../_font/Hind/Hind-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: url('../_font/Hind/Hind-Bold.ttf') format('truetype');
}

/** ***************************************************************************
 * 定数
 * ************************************************************************* */

:root {

  /**
   * レイアウト用
   */
  --innerWidth: calc(100vw - calc(100vw - 100cqw));
  --innerCenter: calc(50% - calc(var(--innerWidth) / 2));

  /**
   * カテゴリー
   */
  --category-news: #62af23;
  --category-event: #40681f;
  --category-other: #fff950;

}

/** ***************************************************************************
 * 全体
 * ************************************************************************* */

html {
  container-type: size;
}

body {
  padding-bottom: 50px;
  color: #333;
  font: 14px / 1.6 'Noto Sans JP', sans-serif;
  font-style: normal;
  font-weight: 400;
  position: relative;
  z-index: 0;
}

a:not([href]) {
  color: inherit;
}

:where(a[href]) {
  color: #40681f;
}

:where(a[href]):hover {
  text-decoration: none;
}

@media screen and (min-width:1001px) {

  body {
    padding-bottom: unset;
    letter-spacing: 1px;
    font-size: 16px;
  }

  a[href*="tel:"] {
    color: inherit;
    cursor: default;
    pointer-events: none;
    text-decoration: none !important;
  }

}

/**
 * レイアウト用
 */

div.body {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

/** ***************************************************************************
 * ヘッダー
 * ************************************************************************* */

#header {
  width: 100%;
  padding: 5px 0 8px;
  font-weight: 500;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  transition: color 0.3s ease-in-out 0.0s;
  color: #fff;
}

body.scroll-active
#header {
  color: #333;
}

#header::after {
  content: '';
  width: 100%;
  height: 100%;
  border-bottom: 1px solid;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  transition:
    border-color 0.3s ease-in-out 0.0s,
    background-color 0.3s ease-in-out 0.0s;
  border-color: rgba(255, 255, 255, 0.0);
  background-color: rgba(255, 255, 255, 0.0);
}

body.scroll-active
#header::after {
  border-color: rgba(255, 255, 255, 1.0);
  background-color: rgba(255, 255, 255, 0.7);
  backdrop-filter: blur(3px);
}

#header div.body {
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

@media screen and (min-width:1001px) {

  #header {
    padding: 10px 0;
  }

  #header div.body {
    max-width: 1540px;
    padding-left: 20px;
    padding-right: 20px;
  }

}

/**
 * ロゴ
 */

#header .logo {
  max-width: 190px;
  transition: filter 0.3s ease-in-out 0.0s;
  filter: brightness(0) invert(1);
}

body.scroll-active
#header .logo {
  filter: brightness(1) invert(0);
}

@media screen and (min-width:1001px) {

  #header .logo {
    width: 16%;
    max-width: 240px;
  }

}

/**
 * テキスト
 */

#header div.text {
  width: 100%;
  margin-bottom: 3px;
  font-size: 8px;
  order: -1;
}

@media screen and (min-width:1001px) {

  #header div.text {
    font-size: 0.75em;
  }

}

/**
 * ヘッダー
 */

#header div.header > :not(#global-nav) {
  display: none;
}

@media screen and (min-width:1001px) {

  #header div.header {
    max-width: 84%;
    padding-left: 2.667%;
    flex-grow: 1;
  }

  #header div.header > :not(#global-nav) {
    display: block;
  }

}

/**
 * ヘッダーナビ
 */

#header nav.nav ul.list {
  font-size: clamp(11px, 0.8125vw, 13px);
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

#header nav.nav ul.list li ~ li {
  margin-left: 1em;
}

#header nav.nav ul.list li a {
  color: inherit;
}

#header nav.nav ul.list li a:not([class*="button-style"]) {
  padding: 0.25em;
  text-decoration: none;
  border-bottom: 1px dotted;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  transition: border-color 0.3s ease-in-out 0.0s;
  border-color: rgba(51, 51, 51, 0.0);
}

#header nav.nav ul.list li a:not([class*="button-style"]):hover {
  border-color: rgba(255, 255, 255, 1.0);
}

body.scroll-active
#header nav.nav ul.list li a:not([class*="button-style"]):hover {
  border-color: rgba(51, 51, 51, 1.0);
}

#header nav.nav ul.list li a[target="_blank"] {
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
}

#header nav.nav ul.list li a[target="_blank"]::after {
  content: '';
  width: 1em;
  height: 1em;
  margin-left: 0.5em;
  background: url("../_image/_common/icon-blank-1.png") 0 0 / 100% 100% no-repeat;
  transition: filter 0.3s ease-in-out 0.0s;
  filter: invert(0);
}

body.scroll-active
#header nav.nav ul.list li a[target="_blank"]::after {
  filter: invert(1);
}

#header nav.nav ul.list li a img {
  width: 1.538em;
  margin-right: 0.5em;
  transition: filter 0.3s ease-in-out 0.0s;
  filter: brightness(1);
}

body.scroll-active
#header nav.nav ul.list li a img {
  filter: brightness(0);
}

/* TEL */

#header nav.nav ul.list li a[href*="tel"]::before {
  transition: filter 0.3s ease-in-out 0.0s;
}

body.scroll-active
#header nav.nav ul.list li a[href*="tel"]::before {
  filter: invert(1);
}

/* お問い合わせ */

body.scroll-active
#header nav.nav ul.list li a[href*="contact"] {
  color: #fff;
}

body.scroll-active
#header nav.nav ul.list li a[href*="contact"] img {
  filter: none;
}

/** ***************************************************************************
 * グローバルナビ
 * ************************************************************************* */

#global-nav a {
  color: inherit;
}

/**
 * SP表示
 */

@media screen and (max-width:1000px) {

  #global-nav {
    width: 85vw;
    height: 78dvh;
    margin-left: auto;
    margin-right: auto;
    color: #333;
    border-radius: 12px;
    border: 1px solid rgba(98, 175, 35, 1.0);
    background-color: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(3px);
    position: fixed;
    z-index: 1;
    top: 90px;
    left: 0;
    transition:
      visibility 0.3s ease-in-out 0.0s,
      opacity 0.3s ease-in-out 0.0s,
      right 0.0s ease-in-out 0.3s;
    visibility: hidden;
    opacity: 0;
    right: -200vw;
  }

  body.global-nav-active
  #global-nav {
    transition:
      visibility 0.3s ease-in-out 0.3s,
      opacity 0.3s ease-in-out 0.3s,
      right 0.0s ease-in-out 0.0s;
    visibility: visible;
    opacity: 1;
    right: 0;
  }

  #global-nav div.contents {
    height: 100%;
    padding: 20px 15px 30px;
    overflow: hidden;
    overflow-y: visible;
  }

}

/**
 * PC表示
 */

@media screen and (min-width:1001px) {

  #global-nav {
    margin-top: 5px;
  }

}

/**
 * ヘッダー（SP表示）
 */

@media screen and (max-width:1000px) {

  #global-nav .header {
    margin-bottom: 20px;
  }

  /* ロゴ */

  #global-nav .header div.logo {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    filter: none;
  }

  /* TEL */

  #global-nav .header div.tel {
    text-align: center;
  }

  #global-nav .header div.tel a::before {
    filter: invert(1);
  }

  /* お問い合わせ */

  #global-nav .header div.contact {
    margin-top: 10px;
    text-align: center;
  }

  #global-nav .header div.contact a {
    color: #fff;
  }

}

/**
 * ヘッダー（PC表示）
 */

@media screen and (min-width:1001px) {

  #global-nav .header {
    display: none;
  }

}

/**
 * リスト（SP表示）
 */

@media screen and (max-width:1000px) {

  #global-nav ul.list {
    font-weight: 500;
  }

  #global-nav ul.list:last-of-type {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  }

  #global-nav ul.list li a {
    text-decoration: none;
    display: block;
  }

  #global-nav ul.list li a[target="_blank"] {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  #global-nav ul.list li a[target="_blank"]::after {
    content: '';
    width: 0.875em;
    height: 0.875em;
    margin-left: 0.375em;
    background: url("../_image/_common/icon-blank-1.png") 0 0 / 100% 100% no-repeat;
    filter: invert(1);
  }

  /* 第1階層 */

  #global-nav ul.list > li {
    letter-spacing: 1px;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
  }

  #global-nav ul.list > li > a {
    padding: 0.75em;
  }

  #global-nav ul.list > li.current > a {
    color: #fff;
    background-color: rgba(98, 175, 35, 1.0);
  }

  /* 第2階層 */

  #global-nav ul.sub {
    margin-top: -0.5em;
    margin-bottom: 0.75em;
    padding-left: 2em;
  }

  #global-nav li.current ul.sub {
    margin-top: 0.5em;
  }

  #global-nav ul.sub li a {
    padding: 0.25em 0.25em 0.25em 1em;
    position: relative;
    z-index: 0;
  }

  #global-nav ul.sub li a::before {
    content: '';
    width: 0.5em;
    height: 0.5em;
    border-radius: 9999px;
    background-color: #333;
    position: absolute;
    z-index: 1;
    top: 0.875em;
    left: 0;
  }

  #global-nav ul.sub li.current a::before {
    width: 1em;
    height: 1em;
    background: url("../_image/_common/icon-arrow-3.png") 0 0 / 100% 100% no-repeat;
    top: 0.625em;
    left: -0.25em;
  }

}

/**
 * リスト（PC表示）
 */

@media screen and (min-width:1001px) {

  #global-nav div.contents {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
  }

  #global-nav div.contents .menu,
  #global-nav div.contents .footer {
    display: none;
  }

  #global-nav ul.list {
    font-size: clamp(13px, 0.9375vw, 15px);
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  #global-nav ul.list ~ ul.list {
    margin-left: 1em;
  }

  /* 第1階層 */

  #global-nav ul.list > li {
    position: relative;
    z-index: 0;
  }

  #global-nav ul.list > li::after {
    content: '';
    width: 0.5em;
    height: 1em;
    background: url("../_image/_common/icon-arrow-1.png") 0 0 / 100% 100% no-repeat;
    transform-origin: center center;
    transform: rotate(90deg);
    position: absolute;
    z-index: 1;
    top: calc(100% - 6px);
    left: calc(50% - 0.25em);
    transition:
      filter 0.3s ease-in-out 0.0s,
      opacity 0.3s ease-in-out 0.0s;
    filter: brightness(0) invert(1);
    opacity: 0;
  }

  body.scroll-active
  #global-nav ul.list > li::after {
    filter: brightness(1) invert(0);
  }

  #global-nav ul.list > li.current::after {
    opacity: 1;
  }

  #global-nav ul.list > li ~ li {
    margin-left: 1em;
  }

  #global-nav ul.list > li > a {
    padding: 0.25em;
    text-decoration: none;
    display: inline-block;
  }

  #global-nav ul.list > li:not(:has(ul)) > a {
    border-bottom: 1px dotted;
    transition: border-color 0.3s ease-in-out 0.0s;
    border-color: transparent;
  }

  #global-nav ul.list > li:not(:has(ul)) > a:hover {
    border-color: rgba(255, 255, 255, 1.0);
  }

  body.scroll-active
  #global-nav ul.list > li:not(:has(ul)) > a:hover {
    border-color: rgba(0, 0, 0, 0.6);
  }

  /* 第2階層 */

  #global-nav ul.sub {
    max-width: none;
    min-width: 100%;
    color: #333;
    white-space: nowrap;
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    overflow: hidden;
    transform: translateX(-50%);
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 100%;
    transition:
      visibility 0.3s ease-in-out 0.0s,
      opacity 0.3s ease-in-out 0.0s;
    visibility: hidden;
    opacity: 0;
  }

  #global-nav li:hover ul.sub {
    visibility: visible;
    opacity: 1;
  }

  #global-nav ul.sub li {
    border: 1px solid rgba(255, 255, 255, 0.5);
    overflow: hidden;
  }

  #global-nav ul.sub li ~ li {
    margin-top: -1px;
    border-top: 1px solid rgba(0, 0, 0, 0.15);
  }

  #global-nav ul.sub li a {
    padding: 0.5em 1em;
    text-decoration: none;
    backdrop-filter: blur(3px);
    display: block;
    transition: background-color 0.3s ease-in-out 0.0s;
    background-color: rgba(255, 255, 255, 0.5);
  }

  #global-nav ul.sub li a:hover {
    background-color: rgba(255, 255, 255, 0.7);
  }

}

/** ***************************************************************************
 * ハンバーガー
 * ************************************************************************* */

#header div.drawer {
  width: 36px;
  height: 36px;
  border-radius: 9999px;
  background-color: #62af23;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

@media screen and (min-width:1001px) {

  #header div.drawer {
    display: none;
  }

}

/**
 * ライン
 */

#header div.drawer div.line {
  width: 50%;
  height: 12px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: space-between;
  position: relative;
  z-index: 0;
}

#header div.drawer i {
  width: 100%;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform-origin: center center;
  transition: transform 0.3s ease-in-out 0.0s;
  transform: rotate(0) translate(0);
}

/* 上 */

body.global-nav-active
#header div.drawer i:nth-child(1) {
  transform: rotate(315deg) translate(-4px, 4px);
}

/* 中 */

body.global-nav-active
#header div.drawer i:nth-child(2) {
  transform: translateX(50vw);
}

/* 下 */

body.global-nav-active
#header div.drawer i:nth-child(3) {
  transform: rotate(-315deg) translate(-3px, -3px);
}

/** ***************************************************************************
 * ビジュアル
 * ************************************************************************* */

body.layout-lower
#visual {
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  background-position: center center, center bottom;
  background-size: cover, 0 0;
  background-repeat: no-repeat;
  overflow: hidden;
}

body.layout-lower
#visual div.body {
  max-width: 1120px;
  height: 330px;
  padding-top: 80px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
}

@media screen and (min-width:1001px) {

  body.layout-lower
  #visual {
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    background-size: 0 0, cover;
  }

  body.layout-lower
  #visual div.body {
    height: 500px;
    padding-top: 140px;
  }

}

/**
 * タイトル
 */

body.layout-lower
#visual .title {
  height: calc(100% - 20px);
  line-height: 1.3;
  color: #fff;
  font-size: 1.75em;
  font-weight: 700;
  writing-mode: vertical-rl;
}

body.layout-lower
#visual .title::before {
  content: attr(data-en);
  margin-left: 0.25em;
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 0.625em;
  font-weight: 600;
  display: block;
}

@media screen and (min-width:1001px) {

  body.layout-lower
  #visual .title {
    height: 90%;
    line-height: 1;
    font-size: 2.5em;
  }

  body.layout-lower
  #visual .title::before {
    font-size: 0.45em;
  }

}

/** ***************************************************************************
 * パンくずリスト
 * ************************************************************************* */

#breadcrumb {
  margin-top: 10px;
  font-size: 0.875em;
  background-color: #fff;
}

#breadcrumb ol.list {
  text-transform: uppercase;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}

#breadcrumb ol.list li::after {
  content: '>';
  margin-top: -2px;
  margin-left: 0.25em;
  margin-right: 0.5em;
  vertical-align: middle;
  display: inline-block;
}

#breadcrumb ol.list li:last-child::after {
  content: none;
}

#breadcrumb ol.list li a {
  color: inherit;
  text-decoration: none;
  display: inline-block;
}

@media screen and (min-width:1001px) {

  #breadcrumb {
    margin-top: 15px;
  }

}

/** ***************************************************************************
 * メイン
 * ************************************************************************* */

#main {
  padding-top: 30px;
  padding-bottom: 60px;
  text-align: justify;
  text-justify: inter-character;
}

#main div.body {
  max-width: 840px;
}

@media screen and (min-width:1001px) {

  #main {
    padding-top: 60px;
    padding-bottom: 120px;
  }

  #main div.body {
    max-width: 1120px;
  }

}

/**
 * セクショニング
 */

#main :where(.section) ~ .section {
  margin-top: 60px;
}

#main :where(.column) ~ .column {
  margin-top: 40px;
}

@media screen and (min-width:1001px) {

  #main :where(.section) ~ .section {
    margin-top: 120px;
  }

  #main :where(.column) ~ .column {
    margin-top: 60px;
  }

}

/** ---------------------------------------------------------------------------
 * 横2カラム
 */

#main div.article div.body {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
}

@media screen and (min-width:1001px) {

  #main div.article div.body {
    max-width: 1360px;
    margin: 0;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }

}

@media screen and (min-width:1626px) {

  #main div.article div.body {
    margin-left: calc((var(--innerWidth) - 1600px) / 2);
  }

}

/**
 * セクショニング
 */

#main :where(.article) ~ .article {
  margin-top: 60px;
}

@media screen and (min-width:1001px) {

  #main :where(.article) ~ .article {
    margin-top: 120px;
  }

}

/**
 * メインエリア
 */

@media screen and (min-width:1001px) {

  #main div.article div.main-area {
    width: calc(100% - 200px - 40px);
    order: 2;
  }

}

/**
 * サイドエリア
 */

#main div.article div.side-area {
  position: sticky;
  z-index: 2;
  order: -1;
}

#main div.article div.side-area.active {
  margin-bottom: 40px;
}

@media screen and (min-width:1001px) {

  #main div.article div.side-area {
    width: 200px;
    flex-shrink: 0;
  }

}

/** ---------------------------------------------------------------------------
 * アニメーション
 */

#main .column,
#main .section {
  transform: translateY(0);
  visibility: hidden;
  opacity: 0;
}

#main .column.displayed,
#main .section.displayed {
  animation: displayed-in 1.0s ease-in-out 0.0s forwards;
  transform: translateY(50px);
  visibility: visible;
  opacity: 1;
}

@keyframes displayed-in {
  0%{
    transform: translateY(50px);
    visibility: hidden;
    opacity: 0;
  }
  100%{
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
  }
}

@keyframes displayed-out {
  0%{
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
  }
  100%{
    transform: translateY(50px);
    visibility: hidden;
    opacity: 0;
  }
}

/** ***************************************************************************
 * メインエリア
 * ************************************************************************* */

#main div.main-area {
}

@media screen and (min-width:1001px) {
}

/** ***************************************************************************
 * サイドエリア
 * ************************************************************************* */

/**
 * 見出しナビ
 */

#main div.side-area nav.heading-nav a {
  color: #bbb;
}

/* SP表示 */

@media screen and (max-width:1000px) {

  #main div.side-area nav.heading-nav {
    max-width: none;
    width: var(--innerWidth);
    margin-top: 1px;
    padding: 0.5px;
    position: relative;
    z-index: 0;
    left: var(--innerCenter);
  }

  #main div.side-area nav.heading-nav::after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(107, 171, 72, 0.9);
    background-color: #d9d9d9;
    backdrop-filter: blur(3px);
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
  }

  #main div.side-area nav.heading-nav ul.list {
    font-size: 0.75em;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
  }

  #main div.side-area nav.heading-nav ul.list li {
    min-width: calc(100% / 2 - 1px);
    margin: 0.5px;
    flex-grow: 1;
  }

  #main div.side-area nav.heading-nav ul.list li a {
    height: 100%;
    padding: 0.375em 0.5em;
    color: inherit;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #main div.side-area nav.heading-nav ul.list li.active a {
    color: #62af23;
    font-weight: 600;
    background-color: #fff;
  }

}

/* PC表示 */

@media screen and (min-width:1001px) {

  #main div.side-area nav.heading-nav ul.list {
    color: #bbb;
    line-height: 1.4;
    font-size: 0.875em;
    position: relative;
    z-index: 0;
  }

  #main div.side-area nav.heading-nav ul.list::after {
    content: '';
    height: 100%;
    border-right: 2px solid #bbb;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 3em;
  }

  #main div.side-area nav.heading-nav ul.list li {
    background-color: #fff;
  }

  #main div.side-area nav.heading-nav ul.list li ~ li {
    margin-top: 1em;
  }

  #main div.side-area nav.heading-nav ul.list li a {
    padding: 0.25em 0.75em;
    text-decoration: none;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    transition:
      color 0.3s ease-in-out 0.0s,
      font-weight 0.3s ease-in-out 0.0s;
  }

  #main div.side-area nav.heading-nav ul.list li a:hover {
    color: #62af23;
  }

  #main div.side-area nav.heading-nav ul.list li.active a {
    color: #62af23;
    font-weight: 600;
  }

  #main div.side-area nav.heading-nav ul.list li a::before {
    content: '';
    width: 0.5em;
    height: 0.875em;
    margin-top: 0.375em;
    margin-right: 0.5em;
    background: url("../_image/_common/icon-arrow-1.png") 0 0 / 100% 100% no-repeat;
    flex-shrink: 0;
    transition: opacity 0.3s ease-in-out 0.0s;
    opacity: 0;
  }

  #main div.side-area nav.heading-nav ul.list li.active a::before {
    opacity: 1;
  }

}

/** ***************************************************************************
 * 共用コンテンツ
 * ************************************************************************* */

#common {
  overflow: hidden;
}

/** ---------------------------------------------------------------------------
 * お問い合わせ
 */

#common-contact {
  padding: 50px 0 40px;
  color: #fff;
  font-weight: 500;
  position: relative;
  z-index: 0;
}

#common-contact::before {
  content: 'CONTACT';
  color: rgba(255, 255, 255, 0.15);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 5.5em;
  font-weight: 700;
  transform: translateX(-50%);
  position: absolute;
  z-index: -1;
  top: 45px;
  left: 50%;
}

#common-contact::after {
  content: '';
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  height: 100%;
  border-radius: 30px;
  background: #6bab48 url("../_image/_common/common-contact-bg.png") center bottom 40px / auto auto no-repeat;
  position: absolute;
  z-index: -2;
  top: 0;
  left: calc(var(--innerCenter) + 1px);
}

@media screen and (min-width:1001px) {

  #common-contact {
    padding: 120px 0 140px;
  }

  #common-contact::before {
    font-size: 12.5em;
    top: 80px;
  }

  #common-contact::after {
    border-radius: 50px;
  }

}

/**
 * タイトル
 */

#common-contact .section-title {
  margin-bottom: 1.5em;
  line-height: 1.4;
  font-size: 1.5em;
  font-weight: 700;
  text-align: center;
}

#common-contact .section-title::before {
  content: attr(data-en);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 0.75em;
  font-weight: 600;
  text-align: center;
  display: block;
}

@media screen and (min-width:1001px) {

  #common-contact .section-title {
    font-size: 2.5em;
  }

  #common-contact .section-title::before {
    font-size: 0.45em;
  }

}

/**
 * 内容
 */

@media screen and (min-width:1001px) {

  #common-contact div.content {
    text-align: center;
  }

}

/**
 * お問い合わせ
 */

#common-contact div.contact {
  margin-top: 15px;
}

#common-contact div.contact ul.list {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

#common-contact div.contact ul.list li {
  margin: 15px 0;
  text-align: center;
  flex-shrink: 0;
}

@media screen and (min-width:1001px) {

  #common-contact div.contact {
    margin-top: 30px;
  }

  #common-contact div.contact ul.list {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }

  #common-contact div.contact ul.list li {
    margin: 20px 3%;
  }

}

/* TEL */

#common-contact div.contact a[href*="tel"] {
  margin-top: 5px;
  color: inherit;
  letter-spacing: 2px;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 2.125em;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
}

#common-contact div.contact a[href*="tel"] img {
  width: 0.875em;
  margin-right: 0.125em;
}

@media screen and (min-width:1001px) {

  #common-contact div.contact a[href*="tel"] {
    font-size: 3.125em;
  }

}

/* フォーム */

#common-contact div.contact a[href*="contact"] {
  min-height: 4em;
  padding: 0.25em 3em 0.25em 1.5em;
  color: #40681f;
  line-height: 1.4;
  font-size: 1.125em;
  font-weight: 600;
  text-decoration: none;
  border-radius: 9999px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 0;
  transition: background-color 0.3s ease-in-out 0.0s;
  background-color: #fff950;
}

#common-contact div.contact a[href*="contact"]:hover {
  background-color: #f0e805;
}

#common-contact div.contact a[href*="contact"]::before {
  content: '';
  width: 2.125em;
  height: 2.125em;
  margin-right: 0.75em;
  background-color: #40681f;
  mask: url("../_image/_common/icon-mail-1.png") 0 0 / 100% 100% no-repeat;
}

#common-contact div.contact a[href*="contact"]::after {
  content: '';
  width: 0.5em;
  height: 1em;
  background-color: #40681f;
  mask: url("../_image/_common/icon-arrow-1.png") 0 0 / 100% 100% no-repeat;
  position: absolute;
  z-index: 1;
  top: calc(50% - 0.5em);
  right: 1.25em;
}

@media screen and (min-width:1001px) {

  #common-contact div.contact a[href*="contact"] {
    padding: 0.25em 2.5em 0.25em 1.5em;
    font-size: 1.25em;
  }

  #common-contact div.contact a[href*="contact"]::before {
    width: 1.875em;
    height: 1.875em;
    margin-right: 0.375em;
  }

}

/** ***************************************************************************
 * フッター
 * ************************************************************************* */

#footer {
  overflow: hidden;
  position: relative;
  z-index: 99;
}

#footer div.body {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
}

/**
 * 固定ナビ
 */

#footer div.fixed-nav {
  width: 100%;
  position: fixed;
  z-index: 10;
  left: 0;
  bottom: 0;
}

#footer div.fixed-nav ul.list {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
}

#footer div.fixed-nav ul.list li {
  flex-grow: 1;
}

#footer div.fixed-nav ul.list li a {
  height: 100%;
  color: inherit;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (min-width:1001px) {

  #footer div.fixed-nav {
    display: none;
  }

}

/**
 * フッターナビ
 */

#footer nav.nav {
  display: none;
}

#footer nav.nav a {
  color: inherit;
}

@media screen and (min-width:1001px) {

  #footer nav.nav {
    padding: 40px 0;
    background-color: #e5f2e8;
    display: block;
    position: relative;
    z-index: 0;
  }

  #footer nav.nav::after {
    content: '';
    max-width: none;
    width: var(--innerWidth);
    height: 100%;
    background-color: #e5f2e8;
    position: absolute;
    z-index: -1;
    top: 0;
    left: var(--innerCenter);
  }

  #footer nav.nav div.contents {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
  }

  #footer nav.nav div.contents .menu {
    display: none;
  }

  #footer nav.nav ul.list a {
    text-decoration: none;
    display: inline-block;
  }

  #footer nav.nav ul.list a[target="_blank"] {
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
  }

  #footer nav.nav ul.list a[target="_blank"]::after {
    content: '';
    width: 0.875em;
    height: 0.875em;
    margin-left: 0.375em;
    background: url("../_image/_common/icon-blank-1.png") 0 0 / 100% 100% no-repeat;
    filter: brightness(1) invert(1);
  }

  /**
   * 第1階層
   */

  #footer nav.nav ul.list {
    margin: 0.125em 1em;
  }

  #footer nav.nav ul.list > li ~ li {
    margin-top: 0.25em;
  }

  #footer nav.nav ul.list > li > a {
    padding: 0.375em;
    display: inline-flex;
    align-items: flex-start;
    justify-content: flex-start;
  }

  #footer nav.nav ul.list > li > a::before {
    content: '';
    width: 0.5em;
    height: 0.75em;
    margin-top: 0.5em;
    margin-right: 0.375em;
    background: url("../_image/_common/icon-arrow-1.png") 0 0 / 100% 100% no-repeat;
  }

  /**
   * 第2階層
   */

  #footer nav.nav ul.sub {
    margin-left: 1.25em;
  }

  #footer nav.nav ul.sub > li > a {
    padding: 0.25em 0.375em;
    display: inline-flex;
    align-items: flex-start;
    justify-content: flex-start;
  }

  #footer nav.nav ul.sub > li > a::before {
    content: '';
    width: 0.375em;
    height: 0.375em;
    margin-top: 0.75em;
    margin-right: 0.375em;
    border-radius: 9999px;
    background-color: #333;
  }

}

/**
 * 会社情報
 */

#footer div.address {
  padding: 20px 0;
  order: 1;
}

@media screen and (min-width:1001px) {

  #footer div.address {
    padding: 40px 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }

}

/* ロゴ */

#footer .title {
  max-width: 200px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
}

@media screen and (min-width:1001px) {

  #footer .title {
    max-width: unset;
    margin: 0;
  }

}

/* 内容 */

#footer div.content {
  text-align: center;
}

#footer div.content span {
  display: inline-block;
}

@media screen and (min-width:1001px) {

  #footer div.content {
    padding: 0 2em;
    text-align: left;
  }

}

/* SNS */

#footer div.sns {
  margin-top: 15px;
}

#footer div.sns ul.list {
  display: flex;
  align-items: center;
  justify-content: center;
}

#footer div.sns ul.list li {
  margin: 0 10px;
}

#footer div.sns ul.list li a {
  text-decoration: none;
  display: inline-block;
}

@media screen and (min-width:1001px) {

  #footer div.sns {
    margin-top: 0;
  }

}

/**
 * ページトップ
 */

#footer div.pagetop {
  width: 36px;
  position: fixed;
  right: 10px;
  bottom: 55px;
  transition:
    visibility 0.5s ease-in-out 0.0s,
    opacity 0.5s ease-in-out 0.0s;
  visibility: hidden;
  opacity: 0;
}

body.scroll-active
#footer div.pagetop {
  visibility: visible;
  opacity: 1;
}

@media screen and (min-width:1001px) {

  #footer div.pagetop {
    width: 50px;
    right: 20px;
    bottom: 20px;
  }

}

/**
 * コピーライト
 */

#footer div.copyright {
  padding-bottom: 15px;
  font-size: 0.75em;
  text-align: center;
  order: 1;
}

@media screen and (min-width:1001px) {

  #footer div.copyright {
    padding: 20px 0;
    font-size: 0.875em;
  }

}
